#forum-thread {
        max-width: 95%;
        text-align: left;
        margin-bottom: 5px;
        margin-left: 1em;
}

#forum-thread .action-list {
        position: absolute;
        right: 0.2em;
        top: 0.2em;
}

#forum-thread .details {
        margin-top: 3px;
}

#forum-thread .content {
        text-align: left;
        padding: 0.5em;
        margin-bottom: 1em;
}

#forum-thread .dynexpanded {
        padding-top: 3px;
        padding-bottom: 3px;
        border: 0px;
        display: inline;
}

#forum-thread .attachments ul {
        padding-left: 0px;
        list-style-type: none;
}

#forum-thread .attachments img {
        vertical-align: middle;
}

#forum-thread .dyncollapsed {
        padding: 0px;
        display: none;
}

#forum-thread .subject {
        text-align: left;
        background: #f3f3f3;
        padding: 0.5em;
}

#forum-thread .subject a.title {
        color: blue;
        font-weight: bold;
        text-decoration:none;
}

#forum-thread .subject .viewed0 {
}

#forum-thread .subject .viewed1 {
        font-weight: normal;
}

#forum-thread .subject .response {

}
#forum-thread .subject .reference {
        color: #006f00;
}

#forum-thread .attribution {
        padding-top: 0.5em;
        padding-left: 0.5em;
}

#forum-thread .attribution a {
        font-weight: normal;
}

#forum-thread .odd {
        position: relative;
        background: #e9effb;
}

#forum-thread .even {
        position: relative;
        background: #f3f3f3;
}

#forum-thread .level0 {
        margin-left: 0em;
}
#forum-thread .level1 {
        margin-left: 1em;
}
#forum-thread .level2 {
        margin-left: 2em;
}
#forum-thread .level3 {
        margin-left: 3em;
}
#forum-thread .level4 {
        margin-left: 4em;
}
#forum-thread .level5 {
        margin-left: 5em;
}
#forum-thread .level6 {
        margin-left: 6em;
}
#forum-thread .level7 {
        margin-left: 7em;
}
#forum-thread .level8 {
        margin-left: 8em;
}
#forum-thread .level9 {
        margin-left: 9em;
}
#forum-thread .level10 {
        margin-left: 10em;
}

.details img {
        border-style: none;
}

h2.forum-heading {
        font-size: 1.0em;
        font-weight: normal;
}


@media print {
    /* 
     * Make it white and pick a better print font 
     */
    body {
        background: white;
        font-family: "Bitstream vera serif", Georgia,"Times new roman",Times,Serif;
        font-size: 12pt;
    }
    /* suppress all the nav elements */
    #context-bar,
    #searchbox,
    #side,
    #cop-side,
    #site-header .action-list,
    #site-header .user-greeting,
    #cop-footer { display: none; }
    #content-body { margin-left: 2em; }
    #site-header .system-name { 
        float: none;
        text-align: left;
    }
    #forum-thread .action-list { display: none }
    #forum-thread .details img { display: none }

    /* remove banding */
    #forum-thread div.even, #forum-thread div.odd { 
        background: white; 
        margin-bottom: 2em;
        max-width: 50em;
    }
}

a.notifications-forums_forum_moderator_notif {
    color: red;
}

a.notifications-forums_message_moderator_notif {
    color: red;
}
